panic[cpu1]/thread=d10d1de0: Too many lgrps for platform (4)

On a Solaris jumpstart with Update 6 on an amd64 machine came up with this error using the x86.miniroot that it came with:

panic[cpu1]/thread=d10d1de0: Too many lgrps for platform (4)

I grabbed the x86.miniroot from the 200805 version of Solaris update 5 and it jumpstarted fine. I didn’t use zfs root, but it probably wouldn’t work if I did.

This entry was posted in software and tagged , . Bookmark the permalink.

2 Responses to panic[cpu1]/thread=d10d1de0: Too many lgrps for platform (4)

  1. David Kensiski says:

    I have a hardware driver that requires the newer miniroot, so I cannot revert to the older. Any other thoughts?

  2. David Kensiski says:

    Figured out that you need to use both the multiboot and x86.miniroot from the same release. I first tried the x86.miniroot from u10 and the multiboot from u6 (yes, that old!) and it gave this error. When I also copied in the multiboot from u10, it booted just fine.

Leave a Reply

Your email address will not be published. Required fields are marked *